body {
  background: #eeeeee;
  font-family: sans-serif;
  color: black;
  font-size: 12px;
}

p {
  margin: 0;
  padding: 0.3em 0;
}

a {
  text-decoration: underline;
  color: inherit;
}

#footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 3px 5px 0 5px;
  font-size: 80%;
  font-style: italic;
  z-index: 0;
  text-align: right;
  color: #555555;
}

#footer p {
  margin: 0;
  padding: 0;
}

div.box h2 {
  font-size: 100%;
  font-weight: bold;
  color: #005577;
}

div.screenShot {
  text-align: center;
  margin-bottom: 10px;
}

.screenShot img {
  border: 1px solid black;
}
